package com.lovecoding.day09.duotai02;

public class Pet {

    private String name;


    public void adopt(){
        System.out.println( this.name +" ： 被领养 ！！");
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return "Pet{" +
                "name='" + name + '\'' +
                '}';
    }
}
